.indexT{
    font-family:'Fjalla';
    font-size: 6rem;text-align: center;text-transform: uppercase;
    margin-top: 100px;
    margin-bottom: 80px;
    color: #4e3d37;}
.main{
    margin: 0 auto 120px;
    width: 100%;max-width: 1260px}
.main>img{
    width: 545px;}
.logined+.who\?{
    display: none;
}
.logined.user_type_1 .logeduser{
background-image: url("../img/learner_w.png");
}
.logined.user_type_2 .logeduser{
    padding-left: 42px;
    background-image: url("../img/tutor_w.png");
}

.dif.wBG .logined.user_type_1 .logeduser{
    background-image: url("../img/learner_b.png");
}
.dif.wBG  .logined.user_type_2 .logeduser{
    padding-left: 42px;
    background-image: url("../img/tutor_b.png");
}

.logined.user_type_1 .logeduser.click{
    background-image: url("../img/learner_o.png") !important;
}
.logined.user_type_2 .logeduser.click{
    background-image: url("../img/tutor_blue.png") !important;
}

.logined .searchtu{
    color: #fff;
    border-color: #fff;
}
nav.wBG .logined .searchtu{
    color: #e54a3a;
    border-color: #e54a3a;
}
.logined .bell{background-image: url("../img/bell_w.png");
    background-size: contain;
}
.logined .bell img{visibility: hidden}
nav.wBG .logined .bell{background-image: url("../img/bell.png")}
.tobe{
    width: 600px;}
.tobe t{
    color: #1b76b7; font-family:'Fjalla';text-transform: uppercase;
    font-size: 4.2rem;}
.tobe t::before{
    display: block;position:absolute;
    bottom: -2px;
    left: 60px;
    width: 360px;
    height: 20px;content:" ";z-index: -1;
background: #cce5f8;
border-radius: 10px}
.tobe t::after{
    display: block;
    top: 18px;
    left: -30px;position: absolute;
    background: url("../img/bluedotbg.png");
    width: 128px;
    height: 97px;content:" ";z-index: -1;
}
.tobe p{
    color: #555555;
    margin-top: 30px;
    margin-bottom: 30px;
	
    font-size: 20px;
	line-height: 30px;
	}
.tobe dif a{
	text-transform: uppercase;
    font-family: 'Fjalla';
    font-size: 3rem;text-decoration: none;line-height: 78px;
    color: #007edb;}
.tobe dif a:hover{
	text-decoration: underline;
}
.tobe a>img{
    margin-right: 60px;
    width: 360px;}
.tobe a>img:hover{
	opacity: .85;
}
.learner t{
    color: #e54a3a;}
.learner t::before{background: #f7c8c4}
.learner t::after{background-image: url("../img/redotbg.png");}
.learner dif a{    color: #e54a3a; text-decoration: none;}
.learner dif a:hover{
	text-decoration: underline;
}
.tobe .learner{
    margin-top: 40px;}